/* Empty. Add your own CSS if you like */

body,
.appWrapper .pane{
  background: #0f181e;
  font-family: helveticaneuelight;
  color: #ffffff;
}
.loginMain{

}
.loginMain .logoMain{
  width: 90px;
  margin: 0 auto;
}
.loginMain .logoMain img{
  width: 100%;
  height: auto;
  display: block;
}
.loginMain .loginBox{
  height: 100%;
  width: 100%;
  background: url("../img/loginBack.jpg") no-repeat center;
  background-size: cover;
  position: relative;
}
.loginMain .loginBox .loginForm{
  position: absolute;
  bottom: 32%;
  left: 50%;
  transform: translate(-50%,0);
  /* background: green; */
  width: 240px;
}
.loginMain .configBtn{
  position: absolute;
  bottom: 20px;
  width: 240px;
  left: 50%;
  transform: translate(-50%,0);
  text-align: center;
}
.homeBoxMain{
  /*height: 100%;*/
  /*width: 100%;*/
}
.loginMain .scroll,
.homeBoxMain .scroll{
  height: 100%;
  width: 100%;
}
.homeBoxMain .homeBox{
  height: 100%;
  width: 100%;
  background: url("../img/homeBack.jpg") no-repeat center;
  background-size: cover;
  position: relative;
}
.homeBox .appOpts{
  position: absolute;
  bottom: 18%;
  left: 50%;
  transform: translate(-50%,0);
  /* background: green; */
  width: 140px;
}
.homeBox .loginForm{
  position: absolute;
  bottom: 30%;
  left: 20%;
  width: 60%;
}
.homeBox .appOpts li{
  padding: 7px 0;
  border-bottom: 1px solid rgba(25, 59, 108, 0.7);
}
.homeBox .appOpts li a{
  display: block;
  padding: 7px 5px;
}
.homeBox .appOpts li .icon{
  display: inline-block;
  vertical-align: middle;
  width: 35px;
  margin-left: 5px;
  position: relative;
}
.homeBox .appOpts li .icon .count{
  position: absolute;
  width: 23px;
  line-height: 23px;
  background: #c1201b;
  text-align: center;
  color: #ffffff;
  border-radius: 50%;
  right: -13px;
  top: -8px;
  font-size: 13px;
  font-family: helveticaneuelight;
}
.homeBox .appOpts li .icon img{
  width: 100%;
  height: auto;
  display: block;
}

.homeBox .appOpts li .name{
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
  color: #bababa;
  font-size: 15px;
  font-family: helveticaneuelight;
}
.menuBtn{
  display: block !important;
}
.menuBtn .menuIcon{
  width: 20px;
  height: auto;
  display: block;
}
.logo{
  width: 65px;
  height: auto;
  display: block;
}

.menu{
  font-family: helveticaneuelight;
}

.menu .item .item-content{
  background: transparent;
  padding: 8px 0;
  color: #bababa;
}
.menu .menuIcon{
  width: 40px;
  height: auto;
  margin-right: 20px;
  position: relative;
}
.menu .menuIcon img{
  width: 100%;
  height: auto;
  display: block;
}
.menu .menuIcon .count{
  position: absolute;
  width: 23px;
  line-height: 23px;
  background: #c1201b;
  text-align: center;
  color: #ffffff;
  border-radius: 50%;
  right: -13px;
  top: -8px;
  font-size: 13px;
  font-family: helveticaneuelight;
}



.dataList{

}
.dataList.menuList .list{
  width: 180px;
  margin: 0 auto;
}
.dataList .list{
  padding-top: 5px;
}
.dataList .item{
  padding: 12px 15px;
  background: transparent;
  border: none;
  border-top: 1px solid #49555e;
  color: #ffffff;
}
.dataList.typeB .item:first-child{
  border-top: none;
}
.dataList.first .item:first-child{
  border-top: none;
}
.dataList.plain .item{
  border-top: none;
}
.dataList .leftCont{
  width: 136px;
  position: absolute;
  left: 15px;
}
.dataList.alertsList .leftCont{
  top: 12px;
}
.dataList .camData{
  position: relative;
}
.dataList .camData{
  position: relative;
}
.dataList .camData .detectVal{
  position: absolute;
  width: 40px;
  line-height: 40px;
  background: rgba(75, 173, 16, 0.8);
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #ffffff;
  font-size: 14px;
}
.alertsList .camData .personPic{
  display: inline-block;
  vertical-align: middle;
}
.alertsList .camData .personPic.detect{
  border: 2px solid #e73131;
}
.alertsList .camData .personPic.enroll{
  /*margin-left: 15px;*/
}
.dataList .personData .camWatch{
  line-height: 12px;
}
.dataList .personData .camWatch .watch .list::after{
  content: ', ';
}
.dataList .personData .camWatch .watch .list:last-of-type::after{
  content: '';
}
.alertsList .personData .name{
  padding-right: 40px;
  position: relative;
}
.alertsList .personData .name .detectPercent{
  position: absolute;
  right: 0;
  top: 0;
}

.alertsList .personData .cam,
.alertsList .personData .watch{
  /*margin-top: 3px;*/
}
.alertsList .personData .dateTime{
  /*margin-top: 4px;*/
}

.alertsList .item.viewed{

}
.alertsList .item.viewed .nameTxt,
.alertsList .item.viewed .detectPercent,
.alertsList .item.viewed .cam,
.alertsList .item.viewed .watch,
.alertsList .item.viewed .watch .off,
.alertsList .item.viewed .dateTime{
  color: #8a8a8a !important;
}




.dataList .personData .dateTime{
  color: #8090c7;
}
.dataList .rightCont{
  min-height: 60px;
  padding-left: 125px;
  position: relative;
}
.dataList .rightCont .expandIcon{
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
  padding: 15px 0 15px 22px;
  z-index: 200;
}


.peopleList{

}
.peopleList .personPic{
  width: 60px;
  height: 60px;
}
.peopleList .rightCont {
  min-height: 70px;
  padding-left: 75px;
  padding-right: 30px;
}

.watchlistsList{

}
.watchlistsList .watchIcon{
  background: #bc2c2d;
  width: 72px;
  height: 72px;
  border-radius: 50%;
  position: relative;
}
.watchlistsList .watchIcon.med{
  background: #cea625;
}
.watchlistsList .watchIcon.high{
  background: #387a14;
}
.watchlistsList .watchIcon .watchIconCont{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.watchlistsList .watchIcon .icon{
  width: 23px;
  height: auto;
  display: block;
  margin: 0 auto;
}
.watchlistsList .watchIcon .personNum{
  color: #ffffff;
  text-align: center;
  font-size: 14px;
  margin-top: 3px;
}
.watchlistsList .rightCont {
  min-height: 80px;
  padding-left: 87px;
}

.alertDetailsPopup{

}
.alertDetailsPopup .rightCont{
  padding-left: 90px;
}
.alertDetailsPopup .rightCont .camWatch{
  line-height: 16px;
}
.alertDetailsPopup .detectionDetails{

}
.alertDetailsPopup .detectionDetails .personImgLarge{
  float: left;
  width: 50%;
  box-sizing: border-box;
}
.alertDetailsPopup .detectionDetails .enrollLarge{
  padding-right: 10px;
}
.alertDetailsPopup .detectionDetails .detectLarge{
  padding-left: 10px;
}
.alertDetailsPopup .detectionDetails .personImgLarge img{
  width: 100%;
  height: auto;
  display: block;
}
.alertDetailsPopup .videoImg{

}
.alertDetailsPopup .videoImg img{
  width: 100%;
  height: auto;
  display: block;
}


.enrollCont{

}
.enrollCont .captureMain{

}
.enrollCont .captureMain .capture{
  width: 160px;
  position: relative;
  min-height:160px;
  height:160px;
}
.enrollCont .captureMain .capture .capturedImg{
  width: 100%;
  height: auto;
  max-height:160px;
  display: block;
}
.enrollCont .captureMain .capture .recapture{
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  background: rgba(24, 32, 57, 0.45);
  text-align: center;
  padding: 7px 0;
}
.enrollCont .captureMain .capture .recapture .icon{
  width: 20px;
  height: auto;
}
.enrollCont .captureMain .capture .recapture .name{

}

.selectImgOpt{

}
.selectImgOpt li{
  margin-bottom: 25px;
  text-align: center;
}
.selectImgOpt li:last-of-type{
  margin-bottom: 0;
}
.selectImgOpt .imgOpt{
}
.selectImgOpt .imgOpt .icon{
  width: 31px;
  padding: 10px 15px 5px 15px;
  /*border: 1px solid #256ede;*/
  box-sizing: content-box;
  border-radius: 50%;
  display: inline-block;
}
.selectImgOpt .imgOpt .icon img{
  width: 100%;
  height: auto;
  display: block;
}
